Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Namespaces
join.hpp File Reference

## Classes
struct | ranges::v3::join_view< Rng, ValRng >
struct | ranges::v3::join_view< Rng, void >
struct | ranges::v3::view::join_fn

## Namespaces
| ranges::v3
| Protect a callable so that it can be safely used in a bind expression without accidentally becoming a "nested" bind.